@media screen and (min-width: 1921px) {
    .navigation-fixed .logo img {
        width: 80%;
    }
    .navigation-fixed {
        width: 15%;
    }
    .pi-head .pi-head-discount-box {
        margin: 50px 0;
    }
    .pi-head {
        padding: 100px 30px;
    }
    .container-winter {
        background-size: 100%, auto;
    }
    .pi-content .pi-select-box .pi-select-car {
        background: rgba(0, 0, 0, 0.6);
    }
}
@media screen and (max-width: 2500px) {
    .new-gallery .ng-project {
        width: 32%;
        margin-right: 1%;
    }
}    
    
@media screen and (max-width: 1920px) {
    .navigation-fixed .logo img {
        width: 80%;
    }
    .main-container {
        padding-left: 20%;
    }
    .p-explain-img {
        float: none;
        width: 100%;
        margin-right: 0;
    }
    .p-explain-defects {
        float: none;
        width: 100%;
        margin-top: 30px;
    }
    .tc-product-box .tc-pb-content {
        width: 90%;
    }
}
@media screen and (max-width: 1700px) {
    .main-container .det-service .det-service-btn {
        float: none;
        margin-right: 0;
        display: inline-block;
        padding: 20px 15px;
        margin-top: 10px;
    }
    .main-container .det-service .det-service-info {
        float: none;
    }
    .de-packs .de-pack {
        width: 48%;
        margin-bottom: 2%;
    }
    .main-container .header {
        background-position: right -450px top -200px, center;
    }
    .garaj-text ul li {
        background: rgba(0, 0, 0, 0.4)
    }
    .di-box {
        width: 100%;
        float: none;
        margin-right: 0;
        height: auto;
        background-size: contain, auto;
    }
    .clienti-overview .co-section .co-container {
        width: 100%;
        padding: 0 30px;
        box-sizing: border-box;
    }
    .clienti-overview .co-section .co-section-head .co-logo {
        left: 30px;
    }
    .clienti-overview .co-section .co-yellow-box .co-container {
        padding: 30px;
    }
    .section-flota .flota-head::before {
        width: 400px;
    }
    .s-flota-angajati .flota-head .fh-img {
        width: 400px;
        top: -40px;
        right: 50px;
    }
    .s-flota-dealeri .flota-head .fh-img, .s-flota-tr-marfa .flota-head .fh-img {
        width: 500px;
        top: -30px;
    }
    .folii-geamuri .fg-car .fg-car-box img {
        width: 100%;
    }
    .cs-e-packs .cs-e-pack {
        float: none;
        width: 100%;
        margin-right: 0;
        margin-bottom: 50px;
    }
    .soh-title {
        font-size: 2em;
    }
    .spring-offers-home .soh-content .soh-desc {
        width: 400px;
    }
    .new-gallery .ng-project {
        width: 49%;
        margin-right: 1%;
    }
}
@media screen and (max-width: 1580px) {
    .car-polish .car-side .list-clean {
        display: none;
    }
    .car-polish .car-side img {
        width: 80%;
    }
    .far-box {
        float: none;
        width: 100%;
    }
    .garaj-text {
        width: 100%;
    }
    .garaj-text ul li {
        width: 40%;
    }
    .garaj-box {
        background-position: right -300px top, center;
    }
    .calc-d .calc-container .calc-fields {
        width: 100%;
        float: none;
    }
    .calc-d .calc-container .calc-price {
        float: none;
        width: 100%;
        margin-top: 20px;
    }
    .wb-head h1 {
        width: 50%;
    }
    .wb-head h2 {
        width: 40%;
    }
    .wb-head-btns {
        width: 50%;
    }
    .container-content {
        width: calc(100% - 370px);
    }
    .container-sidebar {
        width: 360px;
    }
    .prot-packs .prot-packs-container .pp-box {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }
    .section-flota .flota-head::before {
        display: none;
    }
    .section-flota .flota-head {
        text-align: center;
        margin-bottom: 120px;
    }
    .section-flota .flota-head .fh-img {
        display: block;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-top: 60px;
        margin-bottom: -200px;
    }
    .s-flota-dealeri .flota-head .fh-img, .s-flota-tr-marfa .flota-head .fh-img {
        margin-bottom: -150px;
        width: 70%;
    }
    .section-flota .flota-content .f-content-left {
        float: none;
        width: 100%;
    }
    .section-flota .flota-content .f-content-right {
        float: none;
        width: 100%;
        margin-top: 50px;
        position: relative;
        top: 0;
        height: auto;
        margin-bottom: 0;
    }
    .ve-paletar .paletar-container .ve-color {
        width: 33.33%;
    }
    .pi-content .pi-selected-box .pi-selected-box-packs .pi-selected-box-pack {
        float: none;
        width: 100%;
        margin-right: 0;
        margin-bottom: 5%;
    }
    .pi-pack-total-price {
        position: sticky;
        z-index: 1;
        width: 100%;
        left: 0;
        bottom: 0;
    }
    .pi-more-services {
        position: relative;
    }
}
@media screen and (max-width: 1500px) {
    .spring-offers-home .soh-content {
        background-position: right -100px bottom -30px, center;
    }
}
@media screen and (max-width: 1300px) {
    .clienti-overview .section-img-left {
        width: 50%;
    }
    .clienti-overview .section-img-right {
        width: 50%;
    }
     .clienti-overview .section-img-left img {
        width: 100%;
    }
    .clienti-overview .section-img-right img {
        width: 100%;
    }
    .clienti-overview .section-text-right {
        width: 40%;
    }
    .clienti-overview .section-text-left {
        width: 40%;
    }
    .co-istoric-programari .co-section-title {
        margin-top: 50px;
    }
    .co-garantii .co-section-title {
        margin-top: 50px;
    }
    .tc-product-box .tc-pb-content {
        width: 100%;  
    }
    .tc-product-box .tc-pb-content .tc-pb-subtitle {
        width: 100%;
    }
    .tc-product-box .tc-pb-content .tc-pb-title {
        text-align: center;
    }
    .tc-product-box .tc-pb-footer {
        height: auto;
        text-align: center;
        margin-top: 350px;
    }
    .tc-product-box .tc-pb-footer .tc-pb-btns .tc-pb-btn {
        float: none;
    }
    .tc-product-box .tc-pb-footer .tc-pb-product {
        position: relative;
        right: 0;
        bottom: 0;
        margin-top: -350px;
        margin-left: auto;
        margin-right: auto;
    }
     .crystal-serum-ultra {
        background-position: right top;
        background-repeat: repeat-y;
    }
    .crystal-serum-light {
        background-repeat: repeat-y;
    }
    .folii-geamuri .fg-car .fg-car-tr {
        width: 80%;
    }
    .folii-geamuri .fg-car-box-footer {
        height: 100px;
    }
    .folii-geamuri .fg-car .fg-car-tr .fg-tr-box p:first-child {
        font-size: 0.7em;
    }
    .folii-geamuri .fg-car .fg-car-box {
        bottom: -150px;
    }
}
@media screen and (max-width: 1200px) {
    .navigation-fixed .nav-footer a {
        font-size: 1.5em;
        margin-right: 10px;
    }
    .navigation-fixed .nav-menu {
        padding: 0 15px 15px 15px;
    }
    .navigation-fixed .logo img {
        width: 100%;
    }
    .navigation-fixed {
        width: 250px;
    }
    .main-container {
        padding-left: 250px;
    }
    .servicii .service {
        width: 100%;
        margin-right: 0;
    }
    .main-container .header-programare .left {
        float: none;
        width: 100%;
        text-align: center;
    }
    .main-container .header .header-programare {
        height: auto;
    }
    .main-container .head-progr-btn {
        width: 220px;
        text-align: center;
        float: none;
        display: inline-block;
    }
    .main-container .calc-btn {
        float: none;
        display: inline-block;
    }
    .main-container .head-action {
        float: none;
        display: block;
        width: 100%;
        overflow: hidden;
        text-align: center;
        margin-top: 20px;
    }
    .main-container .h-p-ext .left {
        float: none;
        text-align: center;
    }
    .main-container .h-p-ext .head-progr-btn {
        float: none;
        display: inline-block;
        width: 220px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .de-packs .de-pack {
        width: 100%;
        margin-bottom: 2%;
        margin-right: 0;
    }
    .main-container .header .header-programare {
        padding: 30px;
    }
    .main-container .min-nav {
        text-align: center;
        line-height: 25px;
    }
    .gallery .gallery-content .gallery-img {
        width: 49%;
    }
    .container .contact-form {
        width: 100%;
        float: none;
    }
    .container .contact-sidebar {
        width: 100%;
        float: none;
        margin-top: 5%;
    }
     .main-container .header .godown-btn img {
        display: none;
    }
    .car-polish {
        background-size: 200%;
    }
    .info-polish .ip-graph .holograme .w-clearcoat::before {
        top: -8px;
    }
    .info-polish .ip-graph .w-info {
        padding: 0 8% 70px 8%;
    }
    .info-polish .ip-graph .w-info {
        font-size: 1.6vw;
    }
    .gear .gear-products .gear-box {
        float: none;
        width: 100%;
    }
    .pnc-img .pnc-img-car img {
        width: 70%;
    }
    .pnc-img {
        background-size: 220%;
    }
    .wb-head {
        margin-bottom: 100px;
    }
    .wb-head h1 {
        width: 100%;
        text-align: center;
    }
    .wb-head h2 {
        width: 100%;
        text-align: center;
        line-height: 20px;
    }
    .wb-head-btns {
        width: 100%;
        text-align: center;
    }
    .wb-head p:nth-child(3) {
        text-align: center;
    }
    .wb-img {
        position: relative;
        display: block;
        margin-left: auto;
        margin-right: auto;
        top: 0;
        margin-top: 30px;
        margin-bottom: -80px;
    }
    .section-pack-prot {
        background-position: right -350px top, center !important;
    }
    .error-page .error-pages .error-page-box {
        width: 48%;
    }
    .clienti-overview .co-section .co-phones .co-phones-heading {
        float: none;
        width: 100%;
        text-align: center;
        margin-top: 50px;
    }
    .clienti-overview .co-section .co-phones .co-phones-heading .co-heading-description {
        width: 100%;
    }
    .clienti-overview .co-section .co-container .co-section-img {
        margin-top: 50px;
        margin-bottom: -200px;
    }
    .clienti-overview .co-section .co-section-head .co-logo {
        width: 120px;
    }
    .clienti-overview .co-section .co-yellow-box {
        padding-top: 150px;
        text-align: center;
    }
    .clienti-overview .co-section .co-phones .co-img {
        float: none;
    }
    .clienti-overview .co-section .co-container .co-section-img {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .ve-paletar .paletar-container .ve-color {
        width: 33.33%;
    }
    .folii-geamuri .fg-car .fg-car-tr .fg-tr-box p:first-child {
        display: none;
    }
    .pi-content .pi-select-box .pi-select-car {
        width: 100%;
        float: none;
        margin-bottom: 30px;
        padding: 50px 20px;
        border: 1px solid rgba(255, 255, 255, 0.1);
    }
    .win-popup-content {
        width: 95%;
    }
    .spring-offers-home .soh-content .soh-title {
        text-align: center;
    }
    .spring-offers-home .soh-content .soh-discount {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .spring-offers-home .soh-content{
        background-image: url(../images/spring-bg-responsive.png), url(../images/header_pattern.jpg);
        background-repeat: no-repeat, repeat;
        background-position: right bottom, center;
        background-size: 100%, auto;
        padding-bottom: 55%;
    }
    .spring-offers-home .soh-content .soh-desc {
        width: 100%;
        text-align: center;
    }
    .spring-offers-home .soh-content .soh-btn {
        display: table;
        margin-left: auto;
        margin-right: auto;
    }
    
    .new-gallery .ng-project {
        width: 100%;
        margin-right: 0;
    }
    .ng-pe-gallery img {
        float: none;
        width: 100%;
        margin-bottom: 1%;
    }
    
}
@media screen and (max-width: 1024px) {
    .navigation-fixed {
        left: -250px;
    }
    .main-container {
        padding-left: 0px;
    }
    .main-container .header {
        height: auto;
        padding: 250px 5%;
        background-position: right -750px top -200px, center;
    }
    .main-container .header .heading {
        padding: 0;
    }
    .responsive-nav {
        display: block;
        left: 0;
    }
    .main-container .section-head {
        padding: 150px 30px;
    }
    .de-packs .pack-2col {
        width: 100% !important;
        margin-right: 0;
        margin-bottom: 5%;
    }
    .de-packs .price-info {
        padding: 0 20px 20px 20px;
        box-sizing: border-box;
        line-height: 20px;
        margin-top: 0;
    }
    .container .products-list {
        float: none;
        width: 100%;
        margin-right: 0;
    }
    .price-sidebar {
        width: 100%;
        bottom: 0;
        margin-top: 30px;
    }
    .container .total-price {
        padding: 5%;
    }
    .container .total-price .price-title {
        float: left;
    }
    .container .total-price .price-sum {
        float: right;
        display: block;
        margin-top: 0;
        font-size: 1.3em;
    }
    .main-container .header h2:before {
        display: none;
    }
    .car-polish .side-dirty::before {
        left: 5%;
    }
    .car-polish .side-clean::before {
        right: 5%;
    }
    .info-polish .ip-graph .w-info {
        font-size: 2.2vw;
    }
    .calc-d .calc-container .calc-category .calc-category-box {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }
    .container-content {
        width: 100%;
        float: none;
    }
    .container-sidebar {
        width: 100%;
        float: none;
        margin-top: 30px;
    }
    .clienti-overview .section-text-right {
        float: none;
        width: 100%;
        text-align: center;
    }
    .clienti-overview .section-img-left {
        float: none;
        width: 100%;
        margin-top: 100px;
    }
    .clienti-overview .co-istoric-programari {
        padding: 30px;
    }
    .clienti-overview .section-text-left {
        float: none;
        width: 100%;
        text-align: center;
    }
    .clienti-overview .section-img-right {
        float: none;
        width: 100%;
        margin-top: 100px;
    }
    .clienti-overview .co-garantii {
        padding: 30px;
    }
    .co-istoric-programari .co-section-title {
        margin-top: 0;
    }
    .co-garantii .co-section-title {
        margin-top: 0;
    }
    .clienti-overview .co-section .co-phones .co-phones-heading h2 {
        margin-top: 10px;
    }
    .ve-paletar .paletar-container .ve-color {
        width: 50%;
    }
    .folii-geamuri .fg-car {
        height: auto;
    }
    .folii-geamuri .fg-car .fg-car-tr .fg-tr-box {
        height: 300px;
    }
}
@media screen and (max-width: 800px) {
    .folii-geamuri .fg-car .fg-car-tr .fg-tr-box {
        height: 250px;
    }
    .pi-head {
        padding-top: 100px;
        background-size: cover, auto;
    }
}
@media screen and (max-width:750px) {
    .main-container .header h1 {
        font-size: 3.2em;
    }
    .main-container .header h2 {
        line-height: 35px;
        margin-top: 15px;
        font-size: 1.5em;
    }
    .main-container .header {
        background-position: right -850px top -200px, center;
    }
    .servicii .service {
        background-position: right -100px top, right;
    }
    .main-container .section-head {
        background-position: left top, center;
    }
    .main-container .section-head h1 {
        font-size: 3em;
    }
    .main-container .section-head h2 {
        font-size: 1.3em;
    }
    .main-container .det-service p:nth-child(2) {
        color: #fff;
        text-shadow: 0px 0px 13px #000;
        line-height: 25px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .main-container .det-service p:first-child {
        font-size: 2.5em;
    }
    .main-container .det-service {
        background-position: left 200px top, left;
    }
    .main-container .min-nav {
        padding-left: 5%;
    }
    .main-container .section-head h2 {
        line-height: 30px;
    }
    .main-container .h-p-ext {
        padding: 30px;
    }
    .section-polish-faruri {
        background-position: right -300px top, center !important;
    }
    .section-protectie-nano {
        background-position: right -450px bottom -220px, center !important;
    }
    .section-det-int {
        background-position: right -350px bottom, center !important;
    }
    .section-wrap {
        background-position: right -450px top -400px, center !important;
    }
    .section-det-motor {
        background-position: right -750px top -200px, center !important;
    }
    .section-vopsire-etrieri {
        background-position: right -350px top -300px, center !important;
    }
    .section-pregatire-iarna {
        background-position: right -550px top -200px, center !important;
    }
    .gallery .gallery-content .gallery-img {
        width: 100%;
        margin-right: 0;
    }
    .gallery {
        padding-top: 10%;
    }
    .gallery .gallery-content {
        margin-top: 10%;
    }
    .container .products-list .product-row label {
        float: none;
    }
    .container .products-list .product-row .row-price {
        float: none;
        margin-top: 15px;
        text-align: center;
    }
    .car-polish .side-dirty::before {
        display: none;
    }
    .car-polish .side-clean::before {
        display: none;
    }
    .car-polish .car-side img {
        width: 100%;
    }
    .car-polish .car-side {
        padding-top: 10%;
    }
    .info-polish .ip-graph .worn-col {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
    .info-polish .ip-graph .w-info {
        border-left: none;
        padding-top: 8%;
    }
    .info-polish .ip-graph .w-info {
        font-size: 1.3em;
    }
    .info-polish .ip-graph .worn-col {
        margin-bottom: 5%;
    }
    .info-polish .ip-graph .zgarieturi-adanci {
        margin-bottom: 0;
    }
    .p-explain-img img {
        float: none;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .structura-far {
        width: 60%;
    }
    .defects-zoom {
        width: 100%;
    }
    .garaj-box {
        height: auto;
        padding: 5%;
        background-size: 1500px, 56px;
        background-position: right -800px top, center;
    }
    .garaj-text ul li {
        float: none;
        margin-right: 0;
        width: 100%;
    }
    .garaj-text p {
        text-shadow: 0px 0px 5px #000;
    }
    .garaj h3 {
        margin-bottom: 20px;
    }
    .garaj-text .garaj-btn {
        display: block;
        text-align: center;
    }
    .di-box {
        background-size: cover, auto;
        background-position: top, -400px;
    }
    .wb-head {
        padding: 30px;
    }
    .wb-img {
        width: 100%
    }
    .prot-packs .pp-title {
        font-size: 2em;
    }
    .error-page .error-logo {
        width: 200px;
    }
    .error-page .error-pages .error-page-box {
        width: 100%;
        margin-right: 0;
    }
    .error-page .error-title {
        font-size: 2.3em;
    }
    .error-page .error-desc {
        font-size: 1em;
        padding: 0 30px;
        line-height: 20px;
        margin-top: 10px;
    }
    .error-page {
        background-attachment: scroll, inherit;
        background-size: cover, auto;
        background-position: center;
    }
    .clienti-overview .co-section .co-container .co-section-img {
        width: 100%;
    }
    .clienti-overview .co-section .co-section-head .co-logo {
        width: 50px;
        left: calc(50% - 30px);
    }
    .clienti-overview .co-section .co-section-head .co-menu {
        height: 30px;
    }
    .clienti-overview .co-section .co-yellow-box .co-container .co-yb-btn {
        width: 100%;
        float: none;
        margin-top: 10px;
    }
    .timeline .timeline-section .timeline-content .t-section-content .tsc-item .tsc-images .gallery-img {
        width: 32%;
    }
    .s-flota-dealeri .flota-head .fh-img, .s-flota-tr-marfa .flota-head .fh-img {
        width: 100%;
    }
    .s-flota-angajati .flota-head .fh-img {
        width: 100%;
        right: 20px;
    }
    .tc-product-box .tc-pb-content .tc-pb-title {
        line-height: 40px;
    }
    .tc-product-box .tc-pb-gift {
        width: 100%;
        background: #ffce0c;
        margin-bottom: 10px;
    }
    .tc-product-box .tc-pb-gift p {
        color: #000 !important;
    }
    .tc-product-box .tc-pb-gift img {
        right: -10px;
    }
    .tc-product-box .tc-pb-footer .tc-pb-btns .tc-pb-btn {
        display: block;
        margin-bottom: 5px;
    }
    .tc-product-box .tc-pb-content {
        padding: 30px;
    }
    .tc-product-box .tc-pb-footer .tc-pb-btns .tc-pb-btn i {
        float: left;
    }
    .folii-geamuri .fg-car .fg-car-tr .fg-tr-box {
        height: 230px;
    }
    .folii-geamuri .fg-car .fg-car-tr .fg-tr-box p:nth-child(2) {
        font-size: 1.2em;
    }
    .pi-head .pi-head-desc {
        width: 100%;
        font-size: 1em;
    }
    .pi-content .pi-selected-box .pi-selected-box-packs .pi-selected-box-pack {
        border: 1px solid rgba(255, 255, 255, 0.5);
        margin-bottom: 50px;
    }
    .win-popup-content .win-headline {
        font-size: 2em;
    }
    .win-popup-content .win-discount {
        font-size: 3em;
    }
    .win-popup-content .win-discount-info {
        font-size: 1.4em;
    }
}
@media screen and (max-width: 600px) {
    .folii-geamuri .fg-car .fg-car-tr .fg-tr-box {
        height: auto;
        float: none;
        width: 100%;
        padding: 5px;
        margin-bottom: 5px;
    }
    .folii-geamuri .fg-car .fg-car-tr {
        width: 100%;
        padding-bottom: 100px;
    }
    .folii-geamuri .fg-car .fg-car-box {
        bottom: 50px;
        /*! overflow: hidden; */
    }
    .folii-geamuri .fg-car .fg-car-tr .fg-tr-box p:nth-child(3) {
        margin-top: 5px;
    }
    .section-folii-geamuri {
        background-position: left -700px bottom -50px  !important;
    }
    .pi-content .pi-select-box .pi-select-car .pi-select-class .pi-select-class-item p {
        font-size: 0.91em;
    }
    .container-spring {
        padding: 120px 0 0 0;
    }
}
@media screen and (max-width: 500px) {
    .send-msg {
        width: 100%;
    }
    .servicii .service p {
        font-size: 2.3em;
    }
    .servicii .service .service-btn {
        background: #ffce0c;
        color: #000;
    }
    .det-info h3 {
        font-size: 2em;
    }
    .det-info {
        padding: 10% 5%;
    }
    .det-info .det-text-warning {
        padding: 15px;
    }
    .send-msg p:nth-child(2) {
        line-height: 25px;
        margin-top: 10px;
    }
    .main-container .det-service:hover {
        border-left: 0;
    }
    .main-container .det-service {
        background-size: 130%, ;
    }
    .info-services {
        padding-top: 10%;
    }
    .main-container .h-p-ext p:nth-child(2) {
        line-height: 25px;
        margin-top: 10px;
    }
    .main-container .header-programare p:nth-child(2) {
        line-height: 25px;
        margin-top: 10px;
    }
    .car-polish .car-p-title p:first-child {
        font-family: 'Exo 2', sans-serif;
        font-size: 1.4em;
        line-height: 25px;
    }
    .car-polish {
        background-size: 300%;
    }
    .main-container .header {
        background-position: right -950px top -200px, center;
    }
    .content-box-black {
        padding: 0;
    }
    .box-polish-far {
        padding: 30px;
    }
    .p-explain-img {
        padding: 20px;
        box-sizing: border-box;
    }
    .far-box {
        margin-bottom: 25px;
    }
    .far-box img {
        margin-top: 20px;
    }
    .calc-d .calc-container .calc-fields .item-row .item-price {
        float: none;
        text-align: center;
        display: block;
        margin-top: 10px;
        padding: 3px;
        box-sizing: border-box;
    }
    .calc-d .calc-container .calc-fields .item-row label {
        float: none;
        text-align: center;
    }
    .calc-d .calc-container {
        padding: 30px 10px;
    }
    .wb-head-btns .wb-btn {
        width: 100%;
    }
    .wb-img {
        margin-bottom: -70px;
    }
    .section-pack-prot {
        background-position: right -750px top -150px, center !important;
    }
    .servicii .pack-protect {
        background-position: right -200px top -70px, right;
    }
    .prot-packs {
        padding: 10% 5% 5% 5%;
    }
    .prot-packs .prot-packs-container {
        margin-top: 10%;
    }
    .clienti-overview .co-section .co-container {
        padding: 0;
    }
    .clienti-overview .co-section .co-phones {
        padding: 0 30px;
    }
    .clienti-overview .section-img-left {
        margin-top: 50px;
    }
    .clienti-overview .co-istoric-programari {
        padding: 50px 30px;
    }
    .clienti-overview .co-garantii {
        padding: 50px 30px;
    }
    .clienti-overview .section-img-right {
        margin-top: 50px;
    }
    .clienti-overview .co-section .co-phones .co-phones-heading h1 {
        font-size: 2em;
    }
    .clienti-overview {
        background-attachment: inherit;
        background-size:  2090px, auto;
    }
    .timeline .timeline-section .timeline-content .t-section-content .tsc-item .tsc-images .gallery-img {
        width: 100%;
    }
    .container-timeline {
        padding: 0 10px 0 0;
        margin-top: 30px;
    }
    .timeline .timeline-section .timeline-left {
        width: 50px;
    }
    .timeline .timeline-section .timeline-content {
        padding-left: 60px;
    }
    .timeline .timeline-section .timeline-content .t-section-content .tsc-item::before {
        width: 50px;
        left: -60px;
    }
    .timeline .timeline-section .timeline-left .timeline-icon {
        font-size: 1em;
    }
    .timeline .timeline-section .timeline-content .t-section-head {
        padding: 23px;
    }
    .timeline .timeline-section .timeline-left .timeline-icon {
        height: 68px;
    }
    .section-flota .flota-head .fh-title {
        font-size: 1.4em;
    }
    .section-flota .flota-head .fh-desc {
        font-size: 1em;
        line-height: 20px;
    }
    .section-flota .flota-content .f-content-right .f-content-btn {
        padding: 15px;
    }
    .section-flota .flota-content {
        padding: 30px;
    }
    .s-flota-dealeri .flota-head .fh-img, .s-flota-tr-marfa .flota-head .fh-img {
        margin-bottom: -100px;
    }
    .s-flota-dealeri .flota-head , .s-flota-tr-marfa .flota-head {
        margin-bottom: 30px;
    }
    .ve-paletar .paletar-container .ve-color {
        float: none;
        width: 100%;
    }
    .folii-geamuri .fg-car .fg-car-box img {
        width: 120%;
        left: -10%;
    }
    .folii-geamuri .fg-car .fg-car-tr {
        padding-bottom: 50px;
    }
    .folii-geamuri .fg-car-box-footer {
        height: 80px;
    }
    .folii-geamuri h1 {
        font-size: 1.6em;
    }
    .folii-geamuri .fg-car {
        margin-top: 30px;
    }
    .pi-head {
        padding-top: 100px;
    }
    .pi-content .pi-selected-box .pi-selected-box-packs .pi-pack-options {
        padding: 0;
    }
    .pi-more-services {
        padding: 0 10px;
    }
    .pi-select-pack-btn {
    width: 95% !important;
    margin-left: auto;
    margin-right: auto;
    }
    .pi-content .pi-selected-box .pi-selected-box-packs .pi-selected-box-pack {
        padding-bottom: 14px;
    }
    .win-popup-content .win-cta .win-cta-btn {
        display: block;
        margin-right: 0;
        padding: 15px;
        margin-bottom: 10px;
    }
    .win-popup-content .win-cta .win-cta-btn i {
        float: left;
    }
    .win-popup-content {
        padding: 30px 10px;;
    }
    .win-popup-content .win-headline {
        font-size: 1.9em;
    }
    .win-popup-content .win-subtitle {
        font-size: 1em;
        line-height: 15px;
        margin-bottom: 20px;
    }
    .win-popup-content .win-cta {
        margin-top: 20px;
    }
    .win-popup-content .win-discount-info {
        font-size: 1em;
        margin-top: 0;
    }
    .container-winter {
        background-size: 300%, auto;
    }
    .pi-head .pi-head-title {
        font-size: 2em;
    }
    .pi-head .pi-head-discount {
        font-size: 3.5em;
    }
    .pi-head .pi-head-discount-box {
        margin: 10% 0;
    }
    .spring-offers-home .soh-content .soh-title {
        font-size: 2em;
    }
    .spring-offers-home .soh-content .soh-discount {
        padding: 10px;
        font-size: 1.75em;
    }
    .spring-offers-home {
        padding: 5% 0;
    }
}
@media screen and (max-width: 400px) {
    .main-container .header h1 {
        font-size: 2.5em;
    }
    .servicii .service p {
        font-size: 2em;
    }
    .servicii .service {
        padding: 30px;
    }
    .servicii .service .service-btn {
        bottom: 30px;
    }
    .responsive-nav img {
        width: 30px;
    }
    .responsive-nav {
        font-size: 0.65em;
    }
    .send-msg {
        padding: 80px 30px;
    }
    .main-container .section-head h1 {
        font-size: 2.5em;
    }
    .main-container .section-head h2 {
        font-size: 1.2em;
        line-height: 25px;
    }
    .main-container .section-head {
        background-position: left -100px top, center;
    }
    .main-container .det-service {
        margin-bottom: 5%;
        padding: 40px;
    }
    .main-container .det-service p:first-child {
        font-size: 2em;
    }
    .de-packs h4 {
        font-size: 1.6em;
        line-height: 28px;
    }
    .de-packs h5 {
        line-height: 25px;
        margin-top: 15px;
        margin-bottom: 50px;
    }
    .de-packs .de-pack {
        padding: 25px 15px;
        margin-bottom: 15%;
    }
    .de-packs {
        padding: 0;
    }
    .info-services h6 {
        font-size: 1.6em;
        line-height: 25px;
    }
    .gallery .gallery-title {
        font-size: 1.3em;
    }
    .gallery .work-info {
        font-size: 1.5em;
    }
    .container .products-list .products-section-title {
        text-align: center;
        font-size: 1.1em;
    }
    .container .products-list .products-section-title {
        background: #000;
        padding: 10px;
        color: #fff;
    }
    .main-container .h-p-ext .head-progr-btn {
        padding: 15px;
        width: 200px;
    }
    .main-container .head-progr-btn {
        padding: 15px;
        width: 200px;
    }
    .main-container .calc-btn {
        padding: 15px;
    }
    .di-p-info {
        margin-bottom: 15%;
        margin-top: 0;
    }
    .servicii .det-ext-winter {
        margin-top: 20px;
    }
    .cs-e-packs {
        padding: 20px 5px 5px 5px;
    }
}
@media screen and (max-width: 320px) {
    .container {
        padding: 0;
    }
    .container .products-list {
        padding-top: 30px;
    }
/*     .main-container .header {
        padding: 120px 10px 350px 10px;
    } */
    .main-container .header .header-programare {
        padding: 30px 15px;
    }
    .main-container .h-p-ext {
        padding: 30px 15px;
    }
    .container-content {
        padding: 20px;
        box-sizing: border-box;
    }
    .container-sidebar {
        margin-bottom: 30px;
    }
    .servicii .det-ext-winter {
        margin-top: 30px;
    }
    .container-protectie-auto {
        padding: 20px;
        box-sizing: border-box;
    }
    .prot-packs {
        padding: 5% 0 0 0;
    }
    .folii-geamuri .fg-car .fg-car-box {
        bottom: 0;
    }
    .folii-geamuri .fg-car .fg-car-tr {
        padding-bottom: 0px;
    }
}
@media screen and (max-width: 300px) {
    .main-container .det-service .det-service-btn {
        padding: 15px 10px;
    }
    .main-container .det-service {
        padding: 30px;
    }
}
@media screen and (max-height: 800px) {
    .navigation-fixed .logo img {
        width: 80%;
    }
    .navigation-fixed .nav-menu ul li a {
        padding: 15px 0;
    }
    .send-msg p:nth-child(2) {
        margin-bottom: 15px;
    }
    textarea {
        min-height: 100px;
        max-height: 100px;
    }
    .send-msg .close-form {
        margin-top: 15px;
    }
    .main-container .header h2:before {
        display: none;
    }
}
@media screen and (max-height: 600px) {
    .navigation-fixed .nav-footer {
        display: none;
    }
}
@media screen and (min-width: 1921px) {
    .product-logos {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }
}